    :root {
      --color01: #fecd06;

      --color01_rgb: 254, 205, 6;

      --color01_claro: #fff748;

      --color01_claro_rgb: 255, 247, 72;

      --color01_mas_oscuro: #fecd06;

      --color01_mas_oscuro_rgb: 254, 205, 6;

      --texto_boton: #000000;

      --texto_boton_rgb: 0, 0, 0;

      --texto_boton_activo: #504115;

      --texto_boton_activo_rgb: 80, 65, 21;

      --fondo: #ffffff;

      --fondo_rgb: 255, 255, 255;

      --enlace: #504115;

      --enlace_rgb: 80, 65, 21;

      --parrafo: #000000;

      --parrafo_rgb: 0, 0, 0;

      --titulo: #030202;

      --titulo_rgb: 3, 2, 2;

      --fondo_animacion: #ffffff;

      --fondo_animacion_rgb: 255, 255, 255;

    }
    
    
    
    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }

    .reptil_izquierda {
      background-image: url(thereptile1966_izquierda.jpg);
      background-size: cover;
      background-position: left center;
      vertical-align: middle;
      background-attachment: fixed;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    * h1,
    * h2,
    * h3,
    * h3,
    * h4,
    * h5,
    * h6,
    a.navbar-brand,
    .precio, .precio_chico
    {
      font-family: "Oswald", sans-serif !important;
    }

    * h1, .precio {
      font-size: 45px !important;
    }

    .precio_chico{ font-size: 30px !important; }

    * h2 {
      font-size: 39px !important;
    }

    * h3 {
      font-size: 33px !important;
    }

    * h4 {
      font-size: 27px !important;
    }

    * h5 {
      font-size: 21px !important;
    }

    * h6 {
      font-size: 15px !important;
    }



    p,
    .navbar-nav *,
    * p,
    p *,
    ul li,
    .parrafo_sangrado ol li,
    .barra_inferior_total *,
    div a.btn,
    button.inquietantes_boton,
    .tipografia_texto
     {
      font-family: "Lekton", sans-serif !important;
      ;
      font-size: 18px !important;
    }

    .parrafo_sangrado ol li {
      margin-bottom: 10px;
      ;
    }


    li.nav-item {
      padding-right: 15px;
    }

    @font-face {
      font-family: 'Broken 15';
      src: url('fuentes/broken15.ttf');
      font-weight: lighter;
    }
